PHP Manual
Prev |  | Next

# swf_getfontinfo

(PHP 4, PECL)

swf_getfontinfo -- Gets font information

## Description

array swf_getfontinfo ( void )

Gets information about the font by giving the height in pixels of a capital A and a lowercase x.

## Return Values

Returns an associative array with the following parameters:

- Aheight - The height in pixels of a capital A.

- xheight - The height in pixels of a lowercase x.

Prev | Home | Next
swf_getbitmapinfo | Up | swf_getframe